.info_content table {
	width:694px;
	margin:33px 26px 0 26px;
	font-family:"ËÎÌå";
	color: #000000;
	font-size:14px;
	border-collapse: collapse;
	border-spacing: 0;
}
.basics10_tb tr td {
	line-height:39px;
	border: 1px solid #ccc;
}
.tips{
	margin-top:58px;
	text-align:right;
	font:"ËÎÌå";
	color: #696969;
	font-size:13px;
	width:722px;
}
